<?php

class Util
{
    public static function jsonResponse($status, $message, $data = []) {
        header('Content-Type: application/json');
        echo json_encode(array_merge(['status' => $status, 'message' => $message], $data));
        exit;
    }

} 
?>